html, body
{
    width: 100%;
    height: 100%;
    margin:0;
    padding:0;
    
    background-color: #000;

    font-family: Poppins sans-serif;

    color: #eab673;
}

.centerdiv {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 95%;
}

.divi {
    position:relative;
    height: 100%;
    width:100%;
}

.link {
    text-align: center;

    display: flex;
    justify-content: center;
}

.link a {
    text-decoration: none;
    color: #EDA32C;

    font-weight: bold;

    font-size: 0.78em;
}

.divi img {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;

    border: 1px solid red;
}

.menu {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.menu a {
    text-decoration: none;
    color: #eab673;
    font-weight: bold;
}